@media screen and (min-width: 440px) {
  .main {
    flex: 1;
    margin-left: auto;
    margin-right: auto;
    width: var(--main-width-min);
    margin-top: 4rem;
    text-align: center;
  }

  .not-found__text {
    font-size: 1.2rem;
    font-weight: 500;
  }
}

@media screen and (max-width: 440px) {
  .main {
    flex: 1;
    width: 100%;
    margin-top: 1rem;
    padding: 1rem;
    text-align: center;
  }

  .not-found__text {
    font-size: 1.1rem;
    font-weight: 500;
  }
}
